<?php

namespace Database\Seeders;

// use Illuminate\Database\Console\Seeds\WithoutModelEvents;

use App\Models\Criteria;
use App\Models\User;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     */
    public function run(): void
    {
       User::create([
        'name' => 'Ananda Zakia Syahfitri',
        'username' => 'zakia',
        'email' => 'anandazakia7@gmail.com',
        'password' => bcrypt('12345')
       ]);

       User::factory(2)->create();

       Criteria::create([
        'nama' => 'Minat',
        'prioritas' => '1',
       ]);

       Criteria::create([
        'nama' => 'Bakat',
        'prioritas' => '2',
       ]);

    }
}
